Kompatibilität mit Server 2008?

    • 00aarononaces00
      00aarononaces00
      Bronze
      Dabei seit: 21.07.2009 Beiträge: 957
      Hallo zusammen,

      habe meinen PC gerade mit Windows Server 2008 neu aufgesetzt u wollte nun - nachdem ich Poker Tracker 3 installiert habe - PostgreSQl 8.4.0 installieren, doch nach der Passworteingabe erscheint folgende Meldung:

      "The password specified does not meet the local or domain policy. Check the minimum password length, password complexity and password history requirements."

      Habe es bereits mit der Eingabe von 'postgres', 'dpbase' sowie 'postgres dpbase' probiert, doch nichts funktioniert.

      Wäre dankbar um jeden Rat..!

      Gruß
  • 3 Antworten
    • KillerUrs
      KillerUrs
      Bronze
      Dabei seit: 28.08.2006 Beiträge: 1.213
      Vielleicht musst Du zwingend Sonderzeichen eingeben.

      Wieso benutzt Du privat eigentlich Server 2008?
    • netsrak
      netsrak
      Gold
      Dabei seit: 11.03.2006 Beiträge: 36.820
      Das ist eine Security Einstellung von Windows Server 2008, kannst du dort in den Policies einstellen und wenn du nicht weißt was das ist solltest du keinen Server 2008 verwenden.
    • 00aarononaces00
      00aarononaces00
      Bronze
      Dabei seit: 21.07.2009 Beiträge: 957
      Hmm, stimmt, das hat ja spezielle Passwortrichtlinien - werds ma versuchen.. War wohl zu übermüdet, um darauf zu kommen...

      Also, ich hatte mir mal ne PC-Zeitschrift gekauft, u darin stand, dass - nach diversen Modifikationen - Server2008 bis zu 30% schneller u stabiler als Vista u 240 Tage frei zu testen sei; habs dann runtergeladen u getestet u war ziemlich zufrieden, u nachdem mein Vista-Rechner jetzt enorme Probleme gemacht hat habe ich mich entschlossen, übergangsweise Server2008 drüberzubügeln - u bis jetzt läufts ausgezeichnet...

      Ok, geht, stand wohl auf der Leitung... Danke..!